<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.rest.samples/0">
    <module_version install_time="1415655615782" last="true" origin="installer" specification_version="1.22.1">
        <file crc="779596894" name="config/Modules/org-netbeans-modules-websvc-rest-samples.xml"/>
        <file crc="1865679980" name="modules/locale/org-netbeans-modules-websvc-rest-samples_ja.jar"/>
        <file crc="1513036275" name="modules/locale/org-netbeans-modules-websvc-rest-samples_pt_BR.jar"/>
        <file crc="1532994380" name="modules/locale/org-netbeans-modules-websvc-rest-samples_ru.jar"/>
        <file crc="2789959074" name="modules/locale/org-netbeans-modules-websvc-rest-samples_zh_CN.jar"/>
        <file crc="3821578299" name="modules/org-netbeans-modules-websvc-rest-samples.jar"/>
    </module_version>
</module>
